{
  "_id": "Ln02U2bjovRVpfOk",
  "name": "Mystracine",
  "type": "trapping",
  "flags": {
    "_sheetTab": "description",
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Mystracine.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Une des drogues les plus courantes de l'Empire, la Mystracine doit être machée, pour apporter une sensation d'euphorie et des hallucinations agréables, dont certains suggèrent qu'elles pourraient être reliées aux Vents de la Magie.</em></p>\n    <hr>\n    <p>Après mastication</p>\n    <ul>\n    <li>Obtenez +10 en <strong>Endurance</strong> et&nbsp;<strong>Force Mentale</strong></li>\n    <li>Subissez -10 en <strong>Agilité</strong>,&nbsp;<strong>Initiative</strong>&nbsp;et&nbsp;<strong>Intelligence</strong></li>\n    <li><strong>Durée</strong>: Active tant qu'elle est machée plus 1d3 heures</li>\n    </ul>\n    <hr>\n    <div><strong>Forme</strong>: Gomme à macher</div>\n    <div><strong>Type</strong>: Préparation</div>\n    <div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n    <div><strong>Principe actif</strong>: Racine de Myst</div>\n    <div><strong>Excipient</strong>: Cendre, Farine, Feuilles</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "4",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "rare"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    },
    "source": {
      "type": "String",
      "label": "Source"
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186144736,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 400000,
  "_key": "!items!Ln02U2bjovRVpfOk"
}
